<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>就労支援施設での活用 | JOLLYGOOD+</title>
    <meta
      name="description"
      content="リアルな場面体験VRと豊富なVRコンテンツで最適な就労支援を。精神科専門医・公認心理師監修のカリキュラムでSSTを自動化。ジョリーグッドプラスなら、職場での対人スキルも学ぶことができ、職場定着率の向上も可能に。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="就労支援施設での活用 | JOLLYGOOD+" />
    <meta
      property="og:description"
      content="リアルな場面体験VRと豊富なVRコンテンツで最適な就労支援を。精神科専門医・公認心理師監修のカリキュラムでSSTを自動化。ジョリーグッドプラスなら、職場での対人スキルも学ぶことができ、職場定着率の向上も可能に。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_jobsupport.jpg"
    />
    <link rel="icon" href="../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../assets/js/about.js" type="module"></script>
  </head>
  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../price/">料金</a></li>
            <li>
              <a href="../contact/" data-gtm-click="header">お問い合わせ</a>
            </li>
            <li><a href="../en/">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../jobsupport">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li><a href="../socialskills/">身に付くソーシャルスキル</a></li>
            <li><a href="../jobsupport/contents/">豊富なコンテンツ</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="l-base">
        <div class="about-mv">
          <div
            class="about-mv__slide about-mv__slide--not-top"
            id="js-about-slide"
          >
            <ul class="swiper-wrapper">
              <li class="swiper-slide swiper-no-swiping">
                <picture>
                  <source
                    media="(max-width: 767px)"
                    srcset="../assets/images/mainview/jobsupport-sp.jpg"
                  />
                  <img
                    src="../assets/images/mainview/jobsupport-pc.jpg"
                    alt="就労支援施設<br>での活用"
                  />
                </picture>
              </li>
            </ul>
          </div>
          <article class="about-mv__box">
            <h1 class="about-mv__ttl-top">就労支援施設<br />での活用</h1>
            <p class="about-mv__ttl-btm">
              リアルな場面体験VRと豊富なコンテンツで<br />最適な就労支援を
            </p>
            <a
              href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-violet pc"
              target="_blank"
              >資料をダウンロードする</a
            >
            <a
              href="/accounts/sign_up/"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-lightblue pc"
              target="_blank"
              >JOLLYGOOD＋へ入会する</a
            >
          </article>
          <div class="about-mv__list-btn-sp">
            <a
              href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-violet"
              target="_blank"
              >資料をダウンロードする</a
            >
            <a
              href="/accounts/sign_up/"
              class="about-mv__btn c-gradient-lightblue"
              target="_blank"
              >JOLLYGOOD＋へ入会する</a
            >
          </div>
        </div>
      </div>
      <article class="about-3plus">
        <h2 class="c-h1">
          就労支援現場の課題を解決する<br />「3つのプラス」を提供
        </h2>
        <ul class="l-full plus3-label">
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>現場に</small>
              <em>変革をプラス</em>
            </h4>
          </li>
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>経営に</small>
              <em>安定をプラス</em>
            </h4>
          </li>
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>業界に</small>
              <em>新たな選択肢をプラス</em>
            </h4>
          </li>
        </ul>
        <div class="l-wide">
          <ul class="about-3plus__list">
            <li class="about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>現場に変革をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  現場の負担は軽減し、<br class="sp" />支援の質は向上
                </h4>
                <p class="c-txt">
                  精神科専門医・公認心理師監修のカリキュラムでSSTを自動化。引きこもりの社会復帰支援にも効果を発揮します。職場での対人スキルも学ぶことができ、職場定着率の向上に繋がります。
                </p>
              </div>
              <img
                src="../assets/images/jobsupport/solution-01.jpg"
                alt="現場に変革をプラス"
                class="about-3plus__thumb"
              />
            </li>
            <li class="about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>経営に安定をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  VRが集客の要となり、<br class="sp" />施設経営が安定化
                </h4>
                <p class="c-txt">
                  JOLLYGOOD＋を活用したVRによる就労支援を行うことにより、地域で話題となり、認知度が向上して他施設との差別化を図ることができます。また、利用者に施設の真剣さや本気度が伝わり、地域で選ばれる施設に。
                </p>
              </div>
              <img
                src="../assets/images/jobsupport/solution-02.jpg"
                alt="経営に安定をプラス"
                class="about-3plus__thumb"
              />
            </li>
            <li class="about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>業界に新たな選択肢をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  幅広いジャンルのコンテンツで<br />事業拡大が可能に
                </h4>
                <p class="c-txt">
                  VRが大きな武器の1つとなり、就労支援事業だけではなく、その他の障害者福祉施設や介護施設への事業拡大が可能です。また、職場体験コンテンツで様々な職能スキルを体験学習し、利用者満足度のUPに繋がります。
                </p>
              </div>
              <img
                src="../assets/images/jobsupport/solution-03.jpg"
                alt="業界に新たな選択肢をプラス"
                class="about-3plus__thumb"
              />
            </li>
          </ul>
        </div>
      </article>
      <div class="about-alt">
        <article class="l-wide about-alt__box">
          <h2 class="scrollBlock fade c-h2">
            JOLLYGOOD＋が<br />就労支援現場で選ばれる理由
          </h2>
          <div class="about-alt__inner">
            <section class="scrollBlock fade about-alt__item">
              <img
                src="../assets/images/jobsupport/reason-01.png"
                alt="共有が難しい場面の理解を<br>簡単に行うことが可能に"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">
                  共有が難しい場面の理解を<br />簡単に行うことが可能に
                </h3>
                <p class="c-txt">
                  テキストや口頭・動画視聴では伝わらないニュアンスも、VRなら体感することで理解できます。実体験がない場面も自分のことのように捉えられます。
                </p>
              </div>
            </section>
            <section class="scrollBlock fade about-alt__item">
              <img
                src="../assets/images/jobsupport/reason-02.png"
                alt="複数人が同時に体験可能"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">複数人が同時に体験可能</h3>
                <p class="c-txt">
                  VRゴーグルを一括コントロールすることで、複数人に体験させることが可能です。VR内に注目するポイントを反映したり、利用者の視界の確認もできます。
                </p>
              </div>
            </section>
            <section class="scrollBlock fade about-alt__item">
              <img
                src="../assets/images/jobsupport/reason-03.png"
                alt="効果を可視化できるVR内行動解析"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">
                  効果を可視化できるVR内行動解析
                </h3>
                <p class="c-txt">
                  お子様のゴーグルの動きをトラッキング、保存しておりVR映像内で見ていた箇所を解析可能。VR内行動解析と学習効果を比較する事で、学習効果に関する改善を行うことが可能です。
                </p>
              </div>
            </section>
          </div>
        </article>
      </div>
      <article class="about-js-ccm">
        <h2 class="scrollBlock fade c-h2">
          全12回の就労・復職支援<br />特化カリキュラム
        </h2>
        <h3 class="scrollBlock fade c-h5">
          入所期から就職期まで全12回のカリキュラムを活用し、<br
            class="sp"
          />3か月で就職まで支援。
        </h3>
        <div class="l-wide">
          <picture>
            <source
              media="(max-width: 767px)"
              srcset="../assets/images/jobsupport/chart-sp.jpg"
            />
            <img
              src="../assets/images/jobsupport/chart-pc.jpg"
              alt="カリキュラムのチャート"
              class="scrollBlock fade about-js-ccm__chart"
            />
          </picture>
          <div class="about-js-ccm__list">
            <section class="scrollBlock fade about-js-ccm__item">
              <img
                src="../assets/images/jobsupport/ccm-01.jpg"
                alt="入所初期から準備期にはベーシック"
                class="about-js-ccm__thumb"
              />
              <h3 class="c-h4 about-js-ccm__ttl">
                入所初期から準備期にはベーシック
              </h3>
              <p class="c-txt">
                職場でのコミュニケーションや複数業務の優先度を学ぶ「ベーシック」。業務中、つまずきやすいポイントを中心に基礎的な対人スキルを練習します。
              </p>
              <div class="about-js-ccm__slide">
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-01.jpg"
                    alt="適切な<br class=sp>距離感"
                  />
                  <figcaption>適切な<br class="sp" />距離感</figcaption>
                </figure>
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-02.jpg"
                    alt="返事の方法"
                  />
                  <figcaption>返事の方法</figcaption>
                </figure>
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-03.jpg"
                    alt="謝罪と<br>対応方法"
                  />
                  <figcaption>謝罪と<br />対応方法</figcaption>
                </figure>
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-04.jpg"
                    alt="優先順位の<br>決め方"
                  />
                  <figcaption>優先順位の<br />決め方</figcaption>
                </figure>
              </div>
            </section>
            <section class="scrollBlock fade about-js-ccm__item">
              <img
                src="../assets/images/jobsupport/ccm-02.jpg"
                alt="準備期から実習期にはアサーション"
                class="about-js-ccm__thumb"
              />
              <h3 class="c-h4 about-js-ccm__ttl">
                準備期から実習期にはアサーション
              </h3>
              <p class="c-txt">
                職場での誘いの断り方やストレス対処などを学ぶ「アサーション」。職場で、周りの人の意見や考えを大事にしながら、相手に自分の意見や考えの伝え方を練習します。
              </p>
              <div class="about-js-ccm__slide">
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-05.jpg"
                    alt="相談方法"
                  />
                  <figcaption>相談方法</figcaption>
                </figure>
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-06.jpg"
                    alt="ストレスの<br>対処法"
                  />
                  <figcaption>ストレスの<br />対処法</figcaption>
                </figure>
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-07.jpg"
                    alt="断り方"
                  />
                  <figcaption>断り方</figcaption>
                </figure>
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-08.jpg"
                    alt="気遣い方"
                  />
                  <figcaption>気遣い方</figcaption>
                </figure>
              </div>
            </section>
            <section class="scrollBlock fade about-js-ccm__item">
              <img
                src="../assets/images/jobsupport/ccm-03.jpg"
                alt="実習期から就活期にはロールプレイ"
                class="about-js-ccm__thumb"
              />
              <h3 class="c-h4 about-js-ccm__ttl">
                実習期から就活期にはロールプレイ
              </h3>
              <p class="c-txt">
                採用面接や入社後の自己紹介などを実際に発話して練習する「ロールプレイ」。面接や自己紹介など本番の場に慣れながら準備をして、自分の考えの発信の仕方を練習します。
              </p>
              <div class="about-js-ccm__slide">
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-09.jpg"
                    alt="面接態度"
                  />
                  <figcaption>面接態度</figcaption>
                </figure>
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-10.jpg"
                    alt="面接練習"
                  />
                  <figcaption>面接練習</figcaption>
                </figure>
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-11.jpg"
                    alt="最終面接練習"
                  />
                  <figcaption>最終面接練習</figcaption>
                </figure>
                <figure class="about-js-ccm__slide-item">
                  <img
                    src="../assets/images/jobsupport/all12-12.jpg"
                    alt="入社初日の<br>挨拶"
                  />
                  <figcaption>入社初日の<br />挨拶</figcaption>
                </figure>
              </div>
            </section>
          </div>
        </div>
        <div class="l-short-middle">
          <section class="scrollBlock fade c-dr">
            <h3 class="c-dr__ttl">
              精神科医<br class="sp" />
              <em>蟹江絢子</em> 医師
            </h3>
            <p class="c-dr__txt">
              初めて人とあう時に自己紹介をすることによって、自分のことを知ってもらえたり、興味を持ってもらえたりします。自己紹介のネタのようなものがあると便利です。弱みも面白く伝えることで、魅力的な個性と考えてもらえるかもしれません。このプログラムを通して、準備をしているおかげで緊張せずに自己紹介ができるようになればと考えております。
            </p>
            <img
              src="../assets/images/common/dr_kanie.png"
              alt="蟹江絢子"
              class="c-dr__thumb"
            />
          </section>
        </div>
        <div class="scrollBlock fade c-btn-list">
          <a href="../socialskills/" class="c-btn"
            >身に付く<br class="sp" />ソーシャルスキル</a
          >
        </div>
      </article>
      <article class="about-ipa about-ipa--glay">
        <h2 class="scrollBlock fade c-h2">
          幅広いジャンルのコンテンツで<br />事業拡大が可能に
        </h2>
        <h3 class="scrollBlock fade c-h5">
          介護・職場体験・リラクゼーションコンテンツを<br
            class="sp"
          />活用することで、<br class="pc" />就労支援事業だけでなく<br
            class="sp"
          />他の福祉事業に事業拡大をすることが可能となります。
        </h3>
        <div class="l-base">
          <img
            src="../assets/images/jobsupport/ill-diagram-04.png"
            alt="幅広いジャンルのコンテンツで<br>事業拡大が可能に"
            class="scrollBlock fade about-ipa__thumb"
          />
        </div>
        <div class="l-middle">
          <ul class="card-1col">
            <li class="scrollBlock fade card-1col__item">
              <img
                src="../assets/images/jobsupport/future-01.png"
                alt="介護事業への参入が容易に"
                class="card-1col__thumb"
              />
              <span class="c-card__ttl-sub">介護コンテンツの活用</span>
              <h3 class="c-card__ttl card-1col__ttl">
                介護事業への参入が容易に
              </h3>
              <p class="c-txt">
                介護技能実習評価試験に基づいたVRコンテンツにより日本式介護トレーニングをVR体験＋振り返り学習することで、新人介護スタッフの早期人材育成を図ります。
              </p>
            </li>
            <li class="scrollBlock fade card-1col__item">
              <img
                src="../assets/images/jobsupport/future-02.png"
                alt="様々な職能スキルの体験を通して<br>利用者満足度UP"
                class="card-1col__thumb"
              />
              <span class="c-card__ttl-sub"
                >職場体験・リラクゼーションコンテンツの活用</span
              >
              <h3 class="c-card__ttl card-1col__ttl">
                様々な職能スキルの体験を通して<br />利用者満足度UP
              </h3>
              <p class="c-txt">
                様々な職能スキルの体験学習を通して、施設利用者の満足度向上に繋がります。また、訓練中のストレス軽減に活用できるリラクゼーションコンテンツもご用意。
              </p>
            </li>
          </ul>
        </div>
      </article>
      <div class="about-js-table">
        <article class="l-wide about-js-table__inner">
          <h2 class="scrollBlock fade c-h3">
            本カリキュラムを活用した結果、<br />VR体験者はより状況に<br
              class="sp"
            />適した行動が取れるように
          </h2>
          <img
            src="../assets/images/jobsupport/action.jpg"
            alt="セッション全8テーマ中6テーマ以上のセッションで自己評価が向上"
            class="scrollBlock fade about-js-table__thumb sp"
          />
          <h3 class="scrollBlock fade c-h4 sp">
            セッション全8テーマ中<br />6テーマ以上のセッションで<br />自己評価が向上
          </h3>
          <table class="scrollBlock fade about-js-table__contents">
            <tr>
              <th>セッションの<br />テーマ</th>
              <th>1. 距離感</th>
              <th>2. 聞く態度</th>
              <th>3. 謝罪と<br />対応</th>
              <th>4. 優先順位</th>
              <th>5. 相談の<br />仕方</th>
              <th>6. ストレス<br />対処</th>
              <th>7. 断り方</th>
              <th>8. 気遣い方</th>
            </tr>
            <tr>
              <th>イメージ</th>
              <td>
                <img
                  src="../assets/images/jobsupport/table-01.jpg"
                  alt="距離感"
                />
              </td>
              <td>
                <img
                  src="../assets/images/jobsupport/table-02.jpg"
                  alt="聞く態度"
                />
              </td>
              <td>
                <img
                  src="../assets/images/jobsupport/table-03.jpg"
                  alt="謝罪と対応"
                />
              </td>
              <td>
                <img
                  src="../assets/images/jobsupport/table-04.jpg"
                  alt="優先順位"
                />
              </td>
              <td>
                <img
                  src="../assets/images/jobsupport/table-05.jpg"
                  alt="相談の仕方"
                />
              </td>
              <td>
                <img
                  src="../assets/images/jobsupport/table-06.jpg"
                  alt="ストレス対処"
                />
              </td>
              <td>
                <img
                  src="../assets/images/jobsupport/table-07.jpg"
                  alt="断り方"
                />
              </td>
              <td>
                <img
                  src="../assets/images/jobsupport/table-08.jpg"
                  alt="気遣い方"
                />
              </td>
            </tr>
            <tr>
              <th><em>Aさん</em>自己評価の変化</th>
              <td>向上</td>
              <td class="none">変化なし</td>
              <td>向上</td>
              <td>向上</td>
              <td class="none">変化なし</td>
              <td>向上</td>
              <td>向上</td>
              <td>向上</td>
            </tr>
            <tr>
              <th><em>Bさん</em>自己評価の変化</th>
              <td>向上</td>
              <td>向上</td>
              <td>向上</td>
              <td>向上</td>
              <td>向上</td>
              <td>向上</td>
              <td>向上</td>
              <td>向上</td>
            </tr>
          </table>
          <p class="scrollBlock fade about-js-table__note pc">
            ※独立行政法人高齢・障害・求職者雇用支援機構：第29回職業リハビリテーション研究・実践発表会「就労支援特別VRカリキュラムの開発
            ～実践事例と成果～」より一部抜粋
          </p>
        </article>
      </div>
      <article class="about-merit">
        <h2 class="scrollBlock fade c-h3">
          支援時と就労時のギャップを<br />少なくし定着率を向上
        </h2>
        <div class="about-merit__list about-merit__list--js">
          <section class="scrollBlock fade about-merit__item l-short-middle">
            <div class="about-merit__box-txt">
              <h3 class="about-merit__ttl">
                <small></small> 職場定着率が91%に増加
              </h3>
              <p class="c-txt about-merit__txt">
                SSTVR実施により調査対象者11名中10名が1年間定着しており、<br />高齢・障害・求職者雇用支援機構が発表している職場定着率と比較すると<br />約2倍の91%という結果がでました。
              </p>
              <p class="about-merit__note">
                <span>調査概要：</span
                >2020年2月〜2020年9月の期間中に、VRカリキュラムを受講して復職した精神障害を持つ方11名（就労経験あり）が復職して1年後も定着しているかどうかを調査
              </p>
              <p class="about-merit__note">
                <span>調査協力：</span>株式会社AAAsupport
              </p>
            </div>
            <img
              src="../assets/images/jobsupport/diff-01.png"
              alt=""
              class="about-merit__thumb"
            />
          </section>
          <section
            class="scrollBlock fade about-merit__item about-merit__item--left-wide"
          >
            <div class="about-merit__box-txt">
              <h3 class="about-merit__ttl">
                <small></small> 施設見学者数1.8倍に
              </h3>
              <p class="c-txt about-merit__txt">
                SSTVR導入前6ヶ月では施設見学者数が13名、<br />SSTVR導入後6か月では施設見学者数が23名となり見学者数が1.8倍に増加しました。<br />VR導入は施設への集客の1つの手法として用いていただくことが可能です。
              </p>
              <p class="about-merit__note">
                <span>調査概要：</span
                >VR導入前後6ヶ月比較で、施設の見学見学者数を調査
              </p>
              <p class="about-merit__note">
                <span>調査協力：</span>株式会社AAAsupport
              </p>
            </div>
            <img
              src="../assets/images/jobsupport/diff-02.png"
              alt=""
              class="about-merit__thumb"
            />
          </section>
        </div>
      </article>
      <article class="about-cs c-bg-glay">
        <h2 class="c-h3">導入実績</h2>
        <div class="l-wide">
          <ul class="card-2col">
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../assets/images/jobsupport/case/aioi/case__thumb.jpg"
                  alt="一般社団法人あいおい様"
                />
                <figcaption class=""></figcaption>
              </figure>
              <h3 class="c-card__ttl">一般社団法人あいおい様</h3>
              <p class="c-txt c-card__txt">
                障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！
              </p>
              <a href="case/aioi/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../assets/images/jobsupport/case/one-self/case__thumb.jpg"
                  alt="株式会社ワンセルフ様"
                />
                <figcaption class=""></figcaption>
              </figure>
              <h3 class="c-card__ttl">株式会社ワンセルフ様</h3>
              <p class="c-txt c-card__txt">
                支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。
              </p>
              <a href="case/one-self/" class="c-link c-card__link"
                >詳しく見る</a
              >
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../assets/images/jobsupport/case/aaa-support/case__thumb.jpg"
                  alt="株式会社AAAsupport様"
                />
                <figcaption class=""></figcaption>
              </figure>
              <h3 class="c-card__ttl">株式会社AAAsupport様</h3>
              <p class="c-txt c-card__txt">
                VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。
              </p>
              <a href="case/aaa-support/" class="c-link c-card__link"
                >詳しく見る</a
              >
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../assets/images/jobsupport/case/maruc/case__thumb.jpg"
                  alt="株式会社マルク様"
                />
                <figcaption class=""></figcaption>
              </figure>
              <h3 class="c-card__ttl">株式会社マルク様</h3>
              <p class="c-txt c-card__txt">
                就労支援でも療育でも利用可能！事業拡大していく切り札に
              </p>
              <a href="case/maruc/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../assets/images/jobsupport/case/hifumiyo/case__thumb.jpg"
                  alt="ひふみよ株式会社様"
                />
                <figcaption class=""></figcaption>
              </figure>
              <h3 class="c-card__ttl">ひふみよ株式会社様</h3>
              <p class="c-txt c-card__txt">
                新規オープン予定の放課後等デイサービス施設の集客に活用！
              </p>
              <a href="case/hifumiyo/" class="c-link c-card__link"
                >詳しく見る</a
              >
            </li>
          </ul>
          <section class="about-cs__list-logo">
            <h3 class="about-cs__list-ttl">全国100施設以上の導入実績</h3>
            <img
              src="../assets/images/common/casestudy_over100.jpg"
              alt="全国100施設以上の導入実績"
            />
          </section>
        </div>
      </article>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../contact/"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../" class="footer__logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../guideline/">サービスガイドライン</a></li>
            <li><a href="../terms/">利用規約</a></li>
            <li><a href="../commerce/">特定商取引法表記</a></li>
            <li><a href="../purchase/">機器購入条件</a></li>
            <li>
              <a href="../contact/" data-gtm-click="footer">お問い合わせ</a>
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
